### Function

# Gegl Bufferswap_remove_file

#### Declaration [src]

    void
    gegl_buffer_swap_remove_file (
      const gchar* path
    )

#### Description [src]

Removes a swap file, generated using gegl_buffer_swap_create_file(), unlinking the file, if exists.

#### Parameters

`path`

  Type: `const gchar*`

  The swap file to remove, as returned by gegl_buffer_swap_create_file().

  The data is owned by the caller of the function.
  The value is a platform-native string, using the preferred OS encoding on Unix and UTF-8 on Windows.